section.about-banner {
    background: url(https://southernhospitality.cwcvacations.com/uploads/cms/6a1098b7cba1f.avif);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 450px;
    position:relative;
    padding-bottom: 0;
    padding-top: 140px;
}
section.about-banner .pro-overlay {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 30%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section.about-banner .container{
 position:relative;
  z-index:1;
}
h6.sub-text {
    letter-spacing: 2px;
    color: var(--btn-color);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    font-family: var(--primary-font);
}
section.about-banner h2{
 color:var(--white-color); 
  margin-bottom:10px;
}
section.about-banner h2 span{
  color: var(--secondary-color);
    font-style: italic;
  display:block;
}
section.about-banner p.banner-para {
    color: var(--white-color);
}
.banner-btn {
    display: flex;
    align-items: center;
    gap: 15px;
}
.hero-btn {
    background: transparent;
    margin-top: 0;
    border: 1px solid var(--white-color);
}
.hero-btn:hover {
    background: var(--btn-color);
    border-color: var(--btn-color);
}
.banner-list-item {
    width: 25%;
    padding: 0 8px;
    border-right: 1px dotted #ffffff63;
  text-align:center;
}
.banner-list-item:nth-child(4){
  border-right: 0px dotted #ffffff63;
}
.banner-list {
    width: 100%;
    display: flex;
  margin-top:25px;
}
.banner-list img{
 width: 35px;
    margin-bottom: 10px; 
}
.banner-list p{
 color:var(--white-color);
  margin-bottom:5px;
  font-size:11px;
}
.line {
    background-color: var(--btn-color);
    opacity: 1;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    margin-bottom: 20px;
}
section.about-sec .abt-img img{
 width:100%;
 height:450px;
 object-fit:cover;
 border-radius: 12px;
}
.abt-content h2{
 margin-bottom:15px; 
}
.abt-content h5{
 font-family:var(--sign-font);
  margin-bottom:0;
  font-style:italic;
  color: var(--btn-color);
}

section.founder-sec {
    background: var(--lt-bg-color);
}
section.founder-sec .head-sec {
    text-align: center;
    margin-bottom: 40px;
}
section.founder-sec .head-sec .line{
 margin-left:auto;
  margin-right:auto;
}

section.founder-sec .founder-info {
    display: flex;
    align-items: center;
    box-shadow: 0 0 3px #00000054;
    border-radius: 12px;
    overflow: hidden;
}
section.founder-sec .founder-info .founder-img {
    width: 50%;
    height: 350px;
}
section.founder-sec .founder-info .founder-img img{
 width:100%;
 height: 350px;
 object-fit:cover;
}
section.founder-sec .founder-content {
    width: 50%;
    padding: 10px 15px;
}
section.founder-sec .founder-content h4{
 font-size: 24px; 
}
section.founder-sec .founder-content p.post{
  font-weight:bold;
}
section.founder-sec .founder-list img{
  width:20px;
}
section.hospitality-section .experiences-bottom-list {
    max-width: 100%;
    display: flex;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    background: var(--territiary-color);
    border-radius: 8px;
    padding: 20px 15px;
    box-shadow: 0 1px 1px #ffffff21;
}
section.hospitality-section .experiences-bottom-list h6{
    font-size:24px;
    margin-bottom:5px;
  color:var(--white-color);
}
section.hospitality-section .experiences-bottom-list p{
    font-size:13px;
    line-height:1.4;
    margin-bottom: 5px;
  color:var(--white-color);
}
section.hospitality-section .experiences-bottom-item {
    width: 25%;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 1px dotted #ffffff63;
    display: flex;
    gap: 15px;
}
section.hospitality-section .experiences-bottom-item:last-child{
  border-right:0px solid;
}
section.hospitality-section .experiences-bottom-item img{
 width: 32px;
 height: 32px;
}
section.hospitality-section .head-sec {
    text-align: center;
    margin-bottom: 40px;
}
section.hospitality-section .head-sec .line{
 margin-left:auto;
  margin-right:auto;
}
.hospitality-info {
    text-align: center;
}
.hospitality-info img{
      width: 45px;
    height: 45px;
    object-fit: contain;
    margin-bottom: 15px;
}
.hospitality-info h5{
     font-size: 20px;
    margin-bottom: 10px; 
}
section.hospitality-section .upper-sec .col-3{
 border-right:1px dotted #00000063; 
}
section.hospitality-section .upper-sec .col-3:nth-child(4){
 border-right:0px dotted #00000063; 
}
section.behind-sec{
  background: var(--lt-bg-color);
}
section.behind-sec .head-sec {
    text-align: center;
    margin-bottom: 40px;
}
section.behind-sec .head-sec .line{
 margin-left:auto;
  margin-right:auto;
}
section.behind-sec .behind-info{
  box-shadow: 0 0 3px #00000054;
  border-radius: 12px;
  overflow: hidden;
  background: var(--white-color);
  text-align: center;
  height: 100%;
}
section.behind-sec .behind-info img{
 width:100%;
  height:150px;
  object-fit:cover;
}
section.behind-sec .col-3{
  width:20%;
}
section.behind-sec .behind-info h5{
     font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px; 
}
section.behind-sec .behind-info p{
  padding-left: 8px;
    padding-right: 8px;
}
section.values-sec .head-sec {
    text-align: center;
    margin-bottom: 40px;
}
section.values-sec .head-sec .line{
 margin-left:auto;
  margin-right:auto;
}
section.values-sec .col-3{
 width:20%; 
  border-right: 1px dotted #00000063;
}
section.values-sec img{
      width: 45px;
    height: 45px;
    object-fit: contain;
    margin-bottom: 15px;
}
section.values-sec .values-info h5{
     font-size: 20px;
    margin-bottom: 10px; 
}
section.values-sec .values-info{
 text-align:center; 
}
section.values-sec .col-3:nth-child(5){
 border-right:0px dotted #00000063; 
}
section.review-sec{
  background: var(--lt-bg-color);
}
section.review-sec .head-sec {
    text-align: center;
    margin-bottom: 40px;
}
section.review-sec .head-sec .line{
 margin-left:auto;
  margin-right:auto;
}
.review-list {
    max-width: 90%;
    margin: auto;
}
.review-content {
    box-shadow: 0 0 3px #00000054;
    border-radius: 12px;
    background: var(--white-color);
    padding: 20px 15px;
}
section.review-sec .item{
 margin:2px; 
}
.review-content i{
 color:var(--secondary-color); 
}
.review-star {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
.review-star p{
 font-size:14px;
  color:var(--secondary-color);
  text-transform:uppercase;
  margin-bottom:0;
  font-weight:500;
}
.review-owner {
    display: flex;
    align-items: center;
    gap: 10px;
}
.review-owner img{
  width: 50px;
  min-width: 50px;
    height: 50px;
    border-radius: 50%;
  object-fit:cover;
}
.review-owner h6{
 font-size: 17px;
    font-weight: 500;
    margin-bottom: 5px; 
}
.review-owner p{
 font-size:14px;
  margin-bottom:0;
}
section.review-sec .owl-carousel .owl-nav button.owl-next, section.review-sec .owl-carousel .owl-nav button.owl-prev{
  width: 45px;
  height: 45px;
  background: var(--lt-bg-color);
  border: 1px solid var(--secondary-color);
  color:var(--secondary-color);
  display:inline-flex;
  align-items:center;
  justify-content:center;
  border-radius: 100%;
  font-size: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -60px;
  transition: all .2s ease-in-out;
}
section.review-sec .owl-carousel .owl-nav button.owl-next span, section.review-sec .owl-carousel .owl-nav button.owl-prev span{line-height: 30px;font-size: 30px;display: flex;align-items: center;margin-top: -5px;}
section.review-sec .owl-carousel .owl-nav button.owl-next:hover, section.review-sec .owl-carousel .owl-nav button.owl-prev:hover{background:var(--secondary-color);border-color:var(--secondary-color);color:var(--white-color);transform: translateY(-50%) scale(1.1);}
section.review-sec .owl-carousel .owl-nav button.owl-next{
    left:auto;
    right: -60px;
}
.experiences-info {
    background-color: var(--territiary-color);
    box-shadow: 0 1px 1px #ffffff21;
    border-radius: 12px;
    background-image: url(https://media-production.lp-cdn.com/cdn-cgi/image/format=auto,quality=85/https://media-production.lp-cdn.com/media/593db6a3-b5f9-4f22-bd56-d97f8fe6d097);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    overflow: hidden;
}
.experiences-sec {
    margin-top: 15px;
}
.experiences-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    z-index: 1;
    background: linear-gradient(90deg, rgb(19 20 22 / 100%) 45%, rgba(19, 20, 22, 0) 100%);
}
.experiences-content {
    width: 50%;
    padding: 20px 40px;
    position: relative;
    z-index: 2;
}
.experiences-content h2, .experiences-content p{
 color:var(--white-color); 
}
.experiences-btn {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 25px;
}